/*FOOTER SECTION*/
#footer_wrapper{
	position:relative;
	min-height:171px;
	width: 969px;
	margin: auto;
	padding-left:20px;
	z-index:12;
}

#footer_block {
	float:left;
}

.footer_spacer {
	height:150px;
	width:35px;
	background: url(/images/skin/footer_spacer.gif) top center no-repeat;
}

#footer_block ul {
	margin:0; 
	padding:0;
}

#footer_block ul li {
	list-style:none;
	list-style: none;
	line-height: 1.5em;
	font-size:11px;
	text-transform:uppercase;
	color:#ffffff;
}

#footer_block ul li a{
	color:#FFF;
	text-decoration:none;
}

.footer_text {
	font-size:14px;
	color:#fff;	
	font-weight:bolder;
}

.footer_text a{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#footer_block a:hover{
	color:#008AD5;
}

.footersmalltext {
	font-size:10px;	
}